Aplicable a todas las actualizaciones de Captivate 8 y 9

Las actualizaciones de Captivate 8 y 9 (versión de 13de juniode 2017) incluyen la corrección de un problema de vulnerabilidad al notificar los resultados de una prueba a un servidor.

En esta actualización, hemos desinfectado los archivosphp que necesita para la creación de informes de servidor interno.

Para obtener más información, consulte el boletín de seguridad.

Adobe recomienda que los usuarios de Captivate 8 y 9 apliquen la corrección conforme a las instrucciones siguientes: 
Haga una copia de seguridad de los archivosphp:

  1. Acceda a la carpeta de Captivate. La ubicación predeterminada es %ProgramFiles%\Adobe\Captivate\Templates\Publish
  2. Cambie el nombre de los archivos internalserverread.php e internalServerReporting.php a internalserverread.old e internalServerReporting.old, respectivamente.
  3. Reinicie Captivate.

Instale la actualización:

  1. Descargue el archivo APSB17-19.zip de la ubicación que se indica a continuación.
  2. Mueva los archivosphpde la ubicación de extracción a %ProgramFiles%\Adobe\Adobe\Captivate\Templates\Publish

Para obtener más información, consulte Notificar los resultados de una prueba a un servidor interno.

Descargar

Esta obra está autorizada con arreglo a la licencia de Reconocimiento-NoComercial-CompartirIgual 3.0 Unported de Creative Commons.  Los términos de Creative Commons no cubren las publicaciones en Twitter™ y Facebook.

Avisos legales   |   Política de privacidad en línea